<?php
date_default_timezone_set('America/Lima');

$d_sc_Host = 'mail.lagranjachiken.com';//Set the hostname of the mail server  
$d_sc_Port=25;//Set the SMTP port number - likely to be 25, 465 or 587  
$d_sc_SMTPAuth = true;//Whether to use SMTP authentication 

//$d_sc_SMTPSecure = 'tls';
$d_sc_Username ='soporte@lagranjachiken.com' ; //Username to use for SMTP authentication 
$d_sc_Password = 'lagranjachiken20479987948';

$d_sc_urllogo = "../../imagenes/logo1.png";
$d_sc_urllogoempresa = "https://www.siis.ovh/moviltec_tienda/imagenes/logosistema.png";


require_once("../igv/cIgv.php");
	$oIgv = new cIgv();
	
	$m = date('n');
	$y = date('Y');

	//echo '----------------'.$m ;

	$dts=$oIgv->buscarIgv($m,$y);
	$dt = mysqli_fetch_array($dts);
	$app_igv_val=$dt['tb_igv_dat'];
	mysqli_free_result($dts); 
	
	$app_igv_sub = "1.".$app_igv_val;
	$app_igv_igv = "0.".$app_igv_val;
	


?>